Source: node-less-plugin-clean-css
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               node-clean-css,
               nodejs,
               pkg-js-tools (>= 0.9.35)
Standards-Version: 4.6.1
Homepage: https://lesscss.org
Vcs-Git: https://salsa.debian.org/js-team/node-less-plugin-clean-css.git
Vcs-Browser: https://salsa.debian.org/js-team/node-less-plugin-clean-css
Rules-Requires-Root: no

Package: node-less-plugin-clean-css
Architecture: all
Depends: node-clean-css, nodejs:any, ${misc:Depends}
Description: clean-css plugin for less.js
 Compresses the css output from less (a backwards-compatible language
 extension for CSS) using clean-css.  Specify the plugin with the
 --clean-css command line option to lessc.
 .
 Node.js is an event-based server-side JavaScript engine.
